/*==============================================================
	RESET
==============================================================*/
.debug{
	display: none;
}
html {
	scroll-behavior: smooth;
  }



  html {
	line-height: 1;
	-webkit-text-size-adjust: 100%
  }
  body {
	margin: 0
  }
  main {
	display: block
  }
  h1 {
	font-size: 2em;
	margin: 0.67em 0
  }
  hr {
	box-sizing: content-box;
	height: 0;
	overflow: visible
  }
  pre {
	font-family: monospace, monospace;
	font-size: 1em
  }
  a {
	background-color: transparent
  }
  abbr[title] {
	border-bottom: none;
	text-decoration: underline;
	text-decoration: underline dotted
  }
  b,
  strong {
	font-weight: bolder
  }
  code,
  kbd,
  samp {
	font-family: monospace, monospace;
	font-size: 1em
  }
  small {
	/* font-size: 80% */
  }
  sub,
  sup {
	font-size: 75%;
	line-height: 0;
	position: relative;
	vertical-align: baseline
  }
  sub {
	bottom: 0
  }
  sup {
	top: -0.25em
  }
  img {
	border-style: none
  }
  button,
  input,
  optgroup,
  select,
  textarea {
	font-family: inherit;
	font-size: 100%;
	line-height: 1.15;
	margin: 0
  }
  button,
  input {
	overflow: visible
  }
  button,
  select {
	text-transform: none
  }
  button,
  [type="button"],
  [type="reset"],
  [type="submit"] {
	-webkit-appearance: button
  }
  button::-moz-focus-inner,
  [type="button"]::-moz-focus-inner,
  [type="reset"]::-moz-focus-inner,
  [type="submit"]::-moz-focus-inner {
	border-style: none;
	padding: 0
  }
  button:-moz-focusring,
  [type="button"]:-moz-focusring,
  [type="reset"]:-moz-focusring,
  [type="submit"]:-moz-focusring {
	outline: 2px dotted ButtonText
  }
  fieldset {
	padding: 0.35em 0.75em 0.625em
  }
  legend {
	box-sizing: border-box;
	color: inherit;
	display: table;
	max-width: 100%;
	padding: 0;
	white-space: normal
  }
  progress {
	vertical-align: baseline
  }
  textarea {
	overflow: auto
  }
  [type="checkbox"],
  [type="radio"] {
	box-sizing: border-box;
	padding: 0
  }
  [type="number"]::-webkit-inner-spin-button,
  [type="number"]::-webkit-outer-spin-button {
	height: auto
  }
  [type="search"] {
	-webkit-appearance: textfield;
	outline-offset: -2px
  }
  [type="search"]::-webkit-search-decoration {
	-webkit-appearance: none
  }
  ::-webkit-file-upload-button {
	-webkit-appearance: button;
	font: inherit
  }
  details {
	display: block
  }
  summary {
	display: list-item
  }
  template {
	display: none
  }
  [hidden] {
	display: none
  }

/*==============================================================
	Shortcut
==============================================================*/

span.span-bl{display: inline;}
@media screen and (max-width: 767px) {span.span-bl{display: block;}}
span.span-bl-no{display: block;}
@media screen and (max-width: 767px) {span.span-bl-no{display: inline;}}


@media screen and (min-width: 768px) {
	.sp-hide{display: block; }
	.sp-show{display: none; }
}
@media screen and (max-width: 767px) {
	.sp-hide{display: none;}
	.sp-show{display: block; }
}


.nobold {
	font-weight: normal;
}

.brpc {display: inline; }
.brsp{display: none; }

@media screen and (max-width: 767px) {
	.brpc {display: none; }
	.brsp {display: inline; }
}
/*==============================================================
	ANIMATION
==============================================================*/
@keyframes fadeIn{
    0% {
      opacity: 0;
    }

    100% {
      opacity: 1;
    }
}
@keyframes fadeOut{
    0% {
      opacity: 1;
    }

    100% {
      opacity: 0;
    }
}
/*==============================================================
	SETTING
==============================================================*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, big, code, del, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, u, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figure, figcaption, footer, header, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	vertical-align: baseline;
	font-style: normal;
	box-sizing: border-box;
	background-repeat: no-repeat;
}

a{
	text-decoration: none;
	color: #000000;
}
ol, ul {
	list-style: none
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

img{
	vertical-align: top;
}


/* TEXT */
body {
	font-family: "Hiragino Kaku Gothic ProN","Hiragino Sans","Noto Sans JP",'Yu Gothic', "游ゴシック", 'YuGothic', "游ゴシック体",'Meiryo', sans-serif;
	font-weight: 400;
	font-style: normal;
}


.font-gothic {
	font-family: 'a-otf-gothic-mb101-pr6n','Zen Kaku Gothic New', 'Yu Gothic', "游ゴシック", 'YuGothic', "游ゴシック体", Hiragino Kaku Gothic ProN, 'Meiryo', sans-serif;
}
.font-mincho {
	font-family: 'A-OTF A1明朝 Std','Zen Old Mincho','游明朝','Yu Mincho',YuMincho,'Hiragino Mincho Pro',serif;
}
.font-futura {
	font-family: 'Futura','Century Gothic','Zen Kaku Gothic New', 'Yu Gothic', "游ゴシック", 'YuGothic', "游ゴシック体", Hiragino Kaku Gothic ProN, 'Meiryo', sans-serif;
}
.font-marugo {
	font-family: 'heisei-maru-gothic-std','Zen Kaku Gothic New', 'Yu Gothic', "游ゴシック", 'YuGothic', "游ゴシック体", Hiragino Kaku Gothic ProN, 'Meiryo', sans-serif;
}

.italic{
	font-weight: bold;
	/* display: inline-block; */
	font-style: italic;
}

body{
	font-size: 16px;
	letter-spacing: 1px;
	line-height: 1.5;
	color: #000;
	overflow: auto;
}


::-moz-selection {
	color: #fff;
	background-color: var(--color-main);
}
::selection {
	color: #fff;
	background-color: var(--color-main);
}


h1, h2, h3, h4, h5, h6{
	font-weight: normal;
	line-height: 1.2;
}


h1{
	font-size: 48px;
}

h2{
	font-size: 38px;
}
h3{
	font-size: 30px;
}
h4{
	font-size: 26px;
}
h5{
	font-size: 20px;
}


p{
	font-size: 16px;
	line-height: 2;
}
p._fs20{
	font-size: 20px;
}


small{
	font-size: 14px;
}

em{font-weight: normal;}
.italic{font-style: italic;}



@media screen and (max-width: 767px) {
	body{
		font-size: 3.6vw;
		letter-spacing: 0.2vw;
	}
	
	h1{
		font-size: 12vw;
	}
	
	h2{
		font-size: 6.4vw;
	}
	h3{
		font-size: 5.4vw;
	}
	h4{
		font-size: 4.2vw;
	}
	p{
		font-size: 3.6vw;
		line-height: 1.8;
	}
	small{
		font-size: 2.5vw;
	}

}


/* HOVER */

/* a{transition: opacity 0.2s linear;}
a:hover{opacity: 0.6;}
@media screen and (max-width: 1024px) {
	a:hover{opacity: 1;}
} */



/* a {
  display: inline-block;
  transition: transform 0.2s ease, box-shadow 0.2s ease;
}
a:hover {
  transform: translateY(-3px);
  box-shadow: 0 4px 8px rgba(0,0,0,0.1);
} */

/* a:hover {
  transform: scale(1.005);
  transition: transform 0.2s ease;
} */




/*==============================================================
	LAYOUT
==============================================================*/

html {
	height: 100%;
	background-color: #fff;
	height: 100dvh;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
	position: relative;
	height: 100dvh;
	min-width: 1024px;
}

#content{
	width: 100%;
    height: auto;
	position: relative;
}


main {
	height: 100%;
	width: 100%;
    height: auto;
	position: relative;
	/* overflow: hidden; */
}

.header-page{
	width: 100%;
	box-sizing: border-box;
	padding: 0;
	height: calc(100dvh - 120px);
}

.header-page__inner{
	width: 100%;
	height: 100%;
	box-sizing: border-box;
}

section{
	width: 100%;
	box-sizing: border-box;
	padding: 0;
}

.section-inner-full{
	width: 100%;
	box-sizing: border-box;
	padding: 50px 0;
	position: relative;
}

.section-inner{
	position: relative;
	width: 100%;
	margin: 0 auto;
	box-sizing: border-box;
	max-width: 1300px;
	padding: 50px 50px;
	position: relative;
}

.is-anchorfix {
	padding-top: 120px;
	margin-top: -120px;
}


@media screen and (min-width: 768px) and (max-width: 1024px) {
	body {
		min-width: unset;
	}
	.section-inner{
		max-width: unset;
		max-width: 1024px;
	}
	.footer_inner{
		max-width: unset;
		max-width: 1024px;
	}
}

@media screen and (max-width: 767px) {
	html {
	}
	body {
		min-width: unset;
	}

	#base{
		display: block;
	}
	
	main {
	}


	.header-page{
		height: calc(100dvh - 15vw);
	}

	.header-page__inner{
	}

	section{
		max-width: unset;
		min-width: unset;
		padding: 0;
		overflow: hidden;
	}
	
	.section-inner-full{
		padding: 10vw 0;
	}

	.section-inner{
		max-width: unset;
		min-width: unset;
		padding: 10vw 7.5vw;
	}
	
	.is-anchorfix {
		padding-top: 15vw;
		margin-top: -15vw;
	}
}



/* ====================
	CSLIDER By Slick
==================== */


.cslider-body{
	width: 100%;
	box-sizing: border-box;
	/* overflow: hidden; */
	text-align: left;
}


.cslider{
	position: relative;
}


.cslider .slick-slide{
	width: auto;
	position: relative; 
	overflow: hidden;
}
.cslider .slick-slide div{
	display: block;
}

.cslider .slick-slide a{
	display: block;
	width: 100%;
}


.cslider .slick-slide img{
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}


.cslider .slick-arrow {
	width: 50px;
	height: 50px;
	cursor: pointer;
	position: absolute;
	top: 50%;
	left: 0;
	z-index: 3;
	background: url(../img/common/arrow-cicle.svg) no-repeat;
	background-size: 100%;
	background-position: center;
}

.cslider .slick-arrow.slick-prev{
	left: -25px;
	right: auto;
	transform: translateY(-50%) rotate(180deg);
}
.cslider .slick-arrow.slick-next{
	left: auto;
	right: -25px;
	transform: translateY(-50%);
}




@media screen and (max-width: 767px) {
	.cslider_body{
		width: 100%;
		box-sizing: border-box;
		overflow: hidden;
		max-height: unset;

	}
	
	.cslider{
		min-height: unset;
		overflow: hidden;
		position: relative;
		margin-left: 0;
		padding-left: 0;
		padding-right: 0;
	}
	
	
	.cslider .slick-slide {
		width: auto;
		height: unset;
		margin: 0 2vw;
	}

	.cslider .slick-slide a{
		height: unset;
	}


	

	.cslider{
	}
	.cslider .slick-arrow {
		width: 10vw;
		height: 10vw;
	}

	.cslider .slick-arrow.slick-prev{
		left: 1vw;
	}
	.cslider .slick-arrow.slick-next{
		right: 1vw;
	}
}


/* ====================
	SLICK CSS
==================== */

.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    /* display: block; */
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
/* ====================
	SLICK THEME
==================== */
/* Slider */
.slick-loading .slick-list
{
    background: #fff url('./ajax-loader.gif') center center no-repeat;
}

/* Icons */
@font-face
{
    font-family: 'slick';
    font-weight: normal;
    font-style: normal;

    src: url('./fonts/slick.eot');
    src: url('./fonts/slick.eot?#iefix') format('embedded-opentype'), url('./fonts/slick.woff') format('woff'), url('./fonts/slick.ttf') format('truetype'), url('./fonts/slick.svg#slick') format('svg');
}
/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
/* .slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
} */

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '竊�';
}
[dir='rtl'] .slick-prev:before
{
    content: '竊�';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '竊�';
}
[dir='rtl'] .slick-next:before
{
    content: '竊�';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '窶｢';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}
/* ========================================
	miscellaneous 
======================================== */



/* SERRCHBOX */
.searchbox {
    display: flex;
    width: 100%;
	box-sizing: border-box;
	max-width: 220px;
}

.searchbox form{
    display: flex;
    width: 100%;
	box-sizing: border-box;
}


.searchbox input[type="text"] {
    width: 88%;
	box-sizing: border-box;
    flex-grow: 1;
    padding: 0.50em 0 0.50em 0.875em;
    border: 1px solid #595858;
	border-right: none;
    border-radius: 9999px 0 0 9999px;
	color: #595858;
}
.searchbox input[type="text"]::placeholder{
	color: #aaa;
}


.searchbox button {
	width: 12%;
	box-sizing: border-box;
    cursor: pointer;
    padding: 0.80em 0.80em 0.80em 1.8em;
    border-radius: 0 9999px 9999px 0;
    border: 1px solid #595858;
	border-left: none;
	background-repeat: no-repeat;
	background-size: 20px;
	background-position: left 10px center;
    color: #fff;
    font-size: 16px;
    background-color: #fff;
	background-image: url(../img/common/tool-search-grey.svg);
}

.searchbox input:focus {
    outline: 0;
    /* border: 1px solid #3b6c40; */
}

.searchbox button:hover {
    /* color: #4ab6f6; */
}

@media screen and (max-width: 767px) {
	.searchbox {
		display: flex;
		width: 100%;
		max-width: unset;
	}
	.searchbox input[type="text"] {
		box-sizing: border-box;
		width: 83%;
		padding: 3.2vw 0 3.8vw 4.2vw;
		border-radius: 8vw 0 0 8vw;
		font-size: 3.2vw;
		border: none;
	}
	.searchbox button {
		box-sizing: border-box;
		width: 17%;
		padding: 3.2vw 0 3.8vw 4.2vw;
		/* padding: .8rem 1.3rem .8rem 3rem; */
		border-radius: 0 8vw 8vw 0;
		background-size: 4vw;
		background-position: left 5vw center;
		font-size: 3.2vw;
		border: none;
	}
	
}

/*==============================================================
	ELEMENT
==============================================================*/

/* BLOG */

.schoollifeblog{
}
.schoollifeblog>ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: stretch;
	min-height: 320px;
	padding-right: 40px;
	row-gap: 20px;
}
.schoollifeblog>ul li{
	display: block;
	width: 48%;
}
.schoollifeblog>ul li a{
	display: block;
	width: 100%;
}
.blog_thumnail{
	width: 100%;
	overflow: hidden;
	aspect-ratio: 28 / 11;
	margin-bottom: 6px;
}
@media screen and (max-width: 1400px) {
	.blog_thumnail{
		/* aspect-ratio: unset; */
	}
}

.blog_thumnail img{
	width: 100%;
	height: 100%;
	object-fit: cover;
	vertical-align:top;
}
.blog_subcat{
	width: 100%;
	font-style: italic;
	display: block;
	color: #3b6c40;
	font-size: 15px;
	font-weight: bold;
	line-height: 1;
}
.blog_title{
	width: 100%;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis ;
}

@media screen and (max-width: 767px) {
	.schoollifeblog>ul{
		min-height: unset;
		padding-right: 0;
		row-gap: 5vw;
	}
	.schoollifeblog>ul li a{
		width: 100%;
	}

	.blog_thumnail{
		aspect-ratio: 2 / 1.1;
		margin-bottom: 2vw;
	}
}

/* ========================================
	PAGES
======================================== */

/* breadcrumb */


/* 共通 */

/* .page main{
	min-height: 100%;
} */



@media screen and (max-width: 767px) {
}


@media screen and (max-width: 767px) {

}




/* DEBUG */
.section_page .detail{
}

@media screen and (max-width: 767px) {
	
}



/* ========================================
	ETC
======================================== */
span.-mix-multiply-gra{
	display: block;
	position: absolute;
	top: 0;left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/common/multiplyback.png);
	mix-blend-mode: multiply;
}
span.-mix-multiply-fla{
	display: block;
	position: absolute;
	top: 0;left: 0;
	width: 100%;
	height: 100%;
	background-image: url(../img/common/multiplyback2.png);
	mix-blend-mode: multiply;
}

@media screen and (max-width: 767px) {
	.-spreverse{
		display: flex;
		flex-direction: column-reverse;
	}
}